Requirements
  • .Net Framework 4.5
  • Microsoft SQL Server 2000, 2005, 2008, SQL Express 2012, or an attached previous (before 2012) version SQL Express.
  • Windows Vista, Windows 7, or Windows 8
* Please see notes.